Jump to content

pas de device avec lirc


Recommended Posts

Bonjour,

J'ai debian installé avec un kernel en 2.6.15.4.

J'ai installé vdr avec une carte nexus-s et sa telecomande fonctionne.

Quand je veux installer lirc, si fe fait : lircd --driver=? j'obtien ca :

Driver `?' not supported.

Supported drivers:

null

alors que je devrai avoir :

> lircd --driver=?

Driver `?' not supported.

Supported drivers:

audio

bte

creative

creative_infracd

default

dev/input

dsp

ea65

irman

livedrive_midi

livedrive_seq

logitech

mp3anywhere

null

pcmak

pinsys

pixelview

silitek

tira

udp

uirt2

uirt2_raw

Si quelqu'un pouvai me sortir de cette erreur SVP

Link to comment
Share on other sites

Faudrais que tu regardes comment ça marche les drivers de lirc, est-ce que c'est compilé avec le logiciel?

Dans ce cas, il faudrait compiler à la main pour avoir ce que tu veux.

Ou bien est-ce que c'est des plugins, dans ce cas il faudrait installer les paquets correspondant.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...